html {
	width: 100%;
	text-align: center;
	font-size:12px;}

body{
	font-family: arial,'新宋体',sans-serif,'宋体';
	line-height: 150%;
	width: 100%;
	text-align: center;
	font-size: 12px;}

*{
	margin: 0;
	padding: 0;
	border: 0;
	font-style:normal;}

ul,li{list-style:none;}

h1,h2,h3,h4,h5,h6,td,th,div,button,input,select{
	font-size: 100%;
	font-weight: normal;}

strong,b{
	font-weight: bold;}

body {}

a:link {
	color:#000;
	text-decoration:none;}
a:visited {
	color:#000;
	text-decoration:none;}
a:hover {
	color:#000;
	text-decoration:underline;}
a:active {
	color:#000;
	text-decoration:none;}

.body_main {}
	html{
width:100%;
text-align:center;
font-size:12px;}
body {
margin:0;
padding:0;
width:100%;
font-family:"微软雅黑",tamoha,Arial, "宋体";
background:#c6dced;}
div, form, img, ul, ol, li, dl, dt, dd, table, td, tr, th, p, span {
margin: 0;
padding: 0;
border: 0;
font-size: 12px
;}
li{
list-style-type: none;
text-align: left
;}
select, input, button {
font-size: 12px;
font-family: Arial, "宋体"
;}
em {
font-style: normal
;}
h1, h2, h3, h4, h5, h6 {
margin: 0;
padding: 0;
font-weight: normal;
font-size: 12px
;}
img {
vertical-align: middle;
text-align: center
;}
a:link, a:visited {
color: #000;
text-decoration: none
;}
a:hover {
color: #000;
text-decoration: underline
;}
.body_main{
width:1004px;
margin:0 auto;}
.mainframe:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;}
.mainframe{
width:1004px;
min-height:300px;
_height:300px;
padding-bottom:5px;
margin:0px auto;
background:#FFF;
clear:both;}
.mainframe_3_3_1_2{}
.newslist_04 {
width:513px;
margin-top:8px;}
.newslist_04 h3 {
width:100%;
line-height:22px;
background:url(default_45.jpg) left top no-repeat;
height:25px;}
.newslist_04 h3 span {
text-align:left;
padding-left:35px;
font-size:14px;
font-weight:bold;
color:#034f95;
line-height:27px;
display:block;
float:left;}
.newslist_04 h3 a {
display:block;
float:right;
margin-right:5px;
color:#6a6a6a !important;
text-decoration:none;}
.newslist_04 ul {
width:96%;
margin:5px auto;}
.newslist_04 ul li{
width:100%;
text-align:left;
height:22px;
color:#2d2d2d !important;}
.newslist_04 ul li:hover{
color:#b51f21 !important;}
.newslist_04 .type{
display:none;}
.newslist_04 ul li a{
padding-left:10px;
float:left;
line-height:150%;
width:75%;
background:url(default_58.jpg) left center no-repeat;
text-decoration:none;}
.newslist_04 ul li a:hover{
background:url(ico_04.jpg) left center no-repeat;
color:#b51f21;
text-decoration:none;}
.newslist_04 .new{
display:none;}
.newslist_04 .time{
float:right;
padding-right:5px;
width:18%;
text-align:right;}
.mainframe_3_3_1_1{}
.newslist_19 {
width:513px;
margin-top:8px;}
.newslist_19 h3 {
width:100%;
line-height:22px;
background:url(default_45.jpg) left top no-repeat;
height:25px;}
.newslist_19 h3 span {
text-align:left;
padding-left:35px;
font-size:14px;
font-weight:bold;
color:#034f95;
line-height:27px;
display:block;
float:left;}
.newslist_19 h3 a {
display:block;
float:right;
margin-right:5px;
color:#6a6a6a !important;
text-decoration:none;}
.newslist_19 ul {
width:96%;
margin:5px auto;}
.newslist_19 ul li{
width:100%;
text-align:left;
height:22px;
color:#2d2d2d !important;}
.newslist_19 ul li:hover{
color:#b51f21 !important;}
.newslist_19 .type{
display:none;}
.newslist_19 ul li a{
padding-left:10px;
float:left;
line-height:150%;
width:75%;
background:url(default_58.jpg) left center no-repeat;
text-decoration:none;}
.newslist_19 ul li a:hover{
background:url(ico_04.jpg) left center no-repeat;
color:#b51f21;
text-decoration:none;}
.newslist_19 .new{
display:none;}
.newslist_19 .time{
float:right;
padding-right:5px;
width:15%;
text-align:right;}
.topframe_1_2{
height:24px;
width:400px;
float:left;}
.showtime_46 {
width:100%;
padding-left:20px;}
.showtime_46 h3 {}
.showtime_46 h3 span {}
.showtime_46 h3 a {}
.showtime_46 span {
float:left;
height:24px;
line-height:24px;}
.showtime_46 .time{
width:230px;}
.showtime_46 .xq{
display:none;}
.showtime_46 .jxz{
display:none;}
.topframe_2{
height:157px;
width:100%;
float:left;
margin-top:0px;}
.topframe_1{
width:1004px;
background: url(bg_top.jpg) left top repeat-x;
float:left;
height:24px;}
.topframe_1_1{
height:24px;
float:left;}
.textdisplay_26 {
width:100%;}
.textdisplay_26 h3 {
display:none;}
.textdisplay_26 .con {color:#010000;line-height:24px;padding-left:10px;}
.mainframe_2_1_1{
width:100%;
float:left;}
.picurlportlet_78 {
width:219px;
margin-left:4px;
*margin-left:2px;
margin-top:5px;}
.picurlportlet_78 h3 {
width:100%;
height:33px;
line-height:33px;
background:url(zhinan_bg.jpg) left top no-repeat;}
.picurlportlet_78 h3 span {
display:block;
float:left;
padding-left:30px;
color:#FFF;
font-weight:bold;
font-size:14px;
display:inline;}
.picurlportlet_78 h3 a {
display:block;
float:right;
margin-right:5px;
display:inline;}
.picurlportlet_78 ul {
width:100%;
margin-top:10px;
margin-left:10px;
*margin-left:0px;}
.picurlportlet_78 ul li {
width:205px;
height:39px;
margin-bottom:5px;
position:relative;}
.picurlportlet_78 ul li a:hover{
color:#900 !important;}
.picurlportlet_78 ul li h5{
position:absolute;
top:13px;
left:76px;
font-size:14px;
text-decoration:none;
cursor:pointer;}
.topframe_1_3{
height:24px;
width:250px;
float:right;}
.iframeintegration_44 {
width:100%;
height:24px;}
.iframeintegration_44 h3 {
display:none;}
.iframeintegration_44 h3 span {}
.iframeintegration_44 h3 a {}
.iframeintegration_44 p {
width:200px;
float:right;}
.mainframe_2_1_2{
float:left;
width:100%;}
.compTabControl_58 {
width:100%;
margin-top:8px;
background:url(xiazai_bg.jpg) 9px top no-repeat;
float:left;
display:inline;
padding-bottom:20px;}
.compTabControl_58 h2 {
float:left;
height:58px;}
.compTabControl_58 h2 span{
font-weight:bold;
font-size:14px;
color:#034f95;
height:58px;
line-height:58px;
padding-left:90px;}
.compTabControl_58 .comp_title {
background:url(xiazai_bg3.jpg) left top no-repeat;
width:214px;
height:21px;
float:left;
margin-left:14px;
display:inline;}
.compTabControl_58 .comp_title ul{
width:80%;
margin-left:20px;
padding:0px;
display:inline;}
.compTabControl_58 .comp_title li {
float:left;
height:21px;
line-height:21px;
cursor:pointer;}
.compTabControl_58 .comp_title li a {
line-height:21px;
padding:0 26px;
font-size:12px;
color:#000;
cursor:pointer;
text-decoration:none;}
.compTabControl_58 .ha {}
.compTabControl_58 .ha a {
font-weight:bold;
color:#000!important;
cursor:pointer;
text-decoration:none;}
.compTabControl_58 .sw {
width:90%;
margin-left:15px;
position:relative;
margin-bottom:20px;}
.compTabControl_58 .sw h3{
float:left;}
.compTabControl_58 .sw h3 span {
display:none;}
.compTabControl_58 .sw h3 a {
position:absolute;
left:10px;
bottom:-10px;
background:url(default_80.jpg) left top no-repeat;
width:33px;
height:11px;}
.compTabControl_58 .sw ul {
width:100%;
margin:10px auto;
margin-bottom:5px;}
.compTabControl_58 .sw li {
width:100%;
height:22px;
text-align:left;}
.compTabControl_58 .sw li .type{
display:none;}
.compTabControl_58 .sw li .new{
display:none;}
.compTabControl_58 .sw li .time{
display:none;}
.compTabControl_58 .sw li a {
width:100%;
line-height:22px;
padding-left:15px;
text-overflow:ellipsis;
white-space:nowrap;
overflow:hidden;
float:left;
background:url(ico_01.jpg) no-repeat 5px center;
color:#2e2e2e !important;
display:inline;
text-decoration:none;}
.compTabControl_58 .sw li a:hover{
background:url(ico_04.jpg) no-repeat 5px center;
color:#b51f21 !important;
text-decoration:none;}
.compTabControl_58 .sw li h6 {
float:right;}
.compTabControl_58 .hd {
width:94%;
margin-left:10px;
display:none;
position:relative;
margin-bottom:20px;}
.compTabControl_58 .hd h3{
float:left;}
.compTabControl_58 .hd h3 span {
display:none;}
.compTabControl_58 .hd h3 a {
position:absolute;
left:10px;
bottom:-10px;
background:url(default_80.jpg) left top no-repeat;
width:33px;
height:11px;}
.compTabControl_58 .hd ul {
width:100%;
margin:10px auto;
margin-bottom:5px;}
.compTabControl_58 .hd li {
width:100%;
height:22px;
text-align:left;}
.compTabControl_58 .hd li .type{
display:none;}
.compTabControl_58 .hd li .new{
display:none;}
.compTabControl_58 .hd li .time{
display:none;}
.compTabControl_58 .hd li a {
width:100%;
line-height:22px;
padding-left:15px;
text-overflow:ellipsis;
white-space:nowrap;
overflow:hidden;
float:left;
background:url(ico_01.jpg) no-repeat 5px center;
color:#2e2e2e;
display:inline;}
.compTabControl_58 .hd li h6 {
float:right;}


.topframe_4{
width:100%;
float:left;}
.uniteSearchSubmit_18 {
clear:both;
width:1004px;
background:url(bg_ss.jpg) left top no-repeat;
height:34px;
float:left;
display:inline;
text-align:left;
position:relative;}
.uniteSearchSubmit_18 h3 {
display:none;}
.uniteSearchSubmit_18 h3 span {
font-size:14px;
font-weight:bold;
color:#5b6f1a;}

.uniteSearchSubmit_18 div {float:left;margin-left:20px;display:inline;position:absolute;left:158px;top:0px;height:34px;width:270px;}
.uniteSearchSubmit_18 div span {float:left;height:34px;}
.uniteSearchSubmit_18 div .gjz {background:url(ico_02.jpg) left 4px no-repeat;width:27px;height:34px;}
.uniteSearchSubmit_18 div .textinput input,.UniteSearchSubmit .type select {padding:1px;height:15px;line-height:15px;border:#015294 1px solid;margin-top:2px;width:180px;outline:none;}
.uniteSearchSubmit_18 div .btn_ss button {background:url(butt_01.jpg) left 3px no-repeat;width:43px;height:34px;border:0px;margin-left:10px;cursor:pointer;}



.topframe_3{
width:100%;
float:left;}
.navigation_40 {
width:1004px;
height:44px;
background:url(nav_01.jpg) left top no-repeat;}
.navigation_40 h3 {
display:none;}
.navigation_40 ul {
width:90%;
margin:0 auto;
line-height:32px;}
.navigation_40 ul li {
float:left;}
.navigation_40 ul li a {
	display:block;
	background:url(xian_01.jpg) right 18px no-repeat;
	padding:11px 25px 0 25px;}
.navigation_40 ul li a span {
font-size:14px;
font-weight:bold;
color:#015092;
text-decoration:none;}
.navigation_40 ul li a:hover span {
	color:#F60;}
.navigation_40 .current {
background:url(nav_02.jpg) center 36px no-repeat;
text-decoration:none;}
.mainframe_4{}
.mainframe_3_3_2_2{}
.picurlportlet_97 {
width:100%;
background-color:#d8d8d8;
padding-top:3px;}



.picurlportlet_97 ul li{
	width:244px;
	height:54px;
	float: left;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 2px;}

.mainframe_3{
float:right;
margin-right:6px;
display:inline;
width:753px;}
.mainframe_32{
float:right;
width:735px;}
.mainframe_3_3_2_1{}
.urlportlet_36 {
width:100%;
background-color:#ebf4fa;
margin-top:8px;}
.urlportlet_36 h3 {
width:100%;
height:32px;
background:url(lianjie_bg.jpg) center top no-repeat;}
.urlportlet_36 h3 span {
display:block;
float:left;
padding-left:50px;
line-height:32px;
color:#FFF;
font-size:14px;
font-weight:bold;}
.urlportlet_36 h3 a {
display:block;
    float: right;
    margin-right: 5px;
    color: #fff !important;
    text-decoration: none;
    line-height: 32px;
}
.urlportlet_36 ul {
width:90%;
margin:5px auto;}
.urlportlet_36 ul li {
width:100%;
height:20px;
line-height:20px;
margin:5px 0;}
.urlportlet_36 ul li a {
padding-left:30px;
color:#3c3c3c;
background:url(lianjie_bg1.jpg) 10px center no-repeat;
text-decoration:none;}
.urlportlet_36 ul li a:hover{
color:#b51f21 !important;
text-decoration:none;}
.mainframe_2{
float:left;
width:235px;}
.botframe{
width:1004px;
margin:0px auto;
background-color:#FFF;}
.mainframe_2_1{
float:left;
width:233px;
border-right:2px solid #c7d0d8;
border-top:2px solid #c7d0d8;
margin-top:0px;
background-color:#eaf3fa;
display:inline;}
.mainframe_22_1{
float:left;}
.mainframe_2_2{}
.otherframe{}
.mainframe_3_1{}
.newsPicControl_37 {
width:368px;
border-bottom:1px solid #949393;
border-left:1px solid #949393;
border-right:1px solid #949393;
height:240px;
float:left;}
.newsPicControl_37 h3 {
width:100%;
height:27px;
background:url(gonggao_bg.jpg) left top no-repeat;}
.newsPicControl_37 h3 span {
display:block;
text-align:left;
padding-left:35px;
font-size:14px;
font-weight:bold;
color:#034f95;
line-height:27px;
float:left;}
.newsPicControl_37 h3 a {
display:block;
margin-right:5px;
color:#6a6a6a;
line-height:27px;
text-decoration:none;
float:right;}
.newsPicControl_37 h4 {
float:left;
width:217px;
height:184px;
margin:10px 0 10px 10px;
display:inline;}
.newsPicControl_37 ul{
width:360px;
float:right;
margin-right:5px;
margin-top:10px;
display:inline;}
.newsPicControl_37 ul li{
line-height:22px;
color:#2d2d2d !important;}
.newsPicControl_37 ul li:hover{
color:#b51f21!important;}
.newsPicControl_37 ul li a{
padding-left:10px;
width:75%;
float:left;
background:url(jiantou01.jpg) left center no-repeat;
text-decoration:none;}
.newsPicControl_37 ul li a:hover{
background:url(jiantou02.jpg) left center no-repeat;
color:#b51f21 !important;
text-decoration:none;}
.newsPicControl_37 ul li span{
width:20%;
float:right;}
.mainframe_3_2{}
.mainframe_3_3{}
.mainframe_3_3_2{
float:right;
width:229px;}
.mainframe_3_3_1{
float:left;
width:513px;}
.topframe{
margin:0 auto;
width:1004px;
clear:both;}
.mainframe{
width:1004px;
min-height:300px;
_height:300px;
padding-bottom:5px;
margin:0px auto;
background:#FFF;}
.botframe_2{}
.textdisplay_40 {
width:100%;
height:60px;}
.textdisplay_40 h3 {
display:none;}
.textdisplay_40 .con {
padding-top:10px;
color:#626262;
line-height:24px;}
.botframe_1{}
.urlportlet_01 {
width:100%;
background:url(bottom_bg.jpg) left top repeat-x;
height:36px;
margin-top:0px;}
.urlportlet_01 h3 {
display:none;}
.urlportlet_01 h3 span {
display:block;
float:left;
padding-left:10px;}
.urlportlet_01 h3 a {
display:block;
float:right;
margin-right:5px;}
.urlportlet_01 ul {
width:80%;
margin:0px auto;
padding-top:10px;
padding-bottom:5px;
margin-bottom:5px;}
.urlportlet_01 ul li {
height:24px;
line-height:24px;
float:left;
text-align:center;
background:url(xian_02.jpg) right center no-repeat;
padding:0 15px 0 5px;}
.urlportlet_01 ul li a {
padding-left:10px;
color:#626262 !important;}
.mainframenews_2{
margin:30px auto;
width:100%;
background:url(news_bg.jpg) center top no-repeat;
float:left;}
.newscontent_97 {
width:881px;
border-bottom:1px solid #b2d0e7;
border-left:1px solid #b2d0e7;
border-right:1px solid #b2d0e7;
margin:12px auto 0px auto;}
.newscontent_97 .title {
padding-bottom:10px;
padding-top:20px;
width:781px;
margin:20px auto 0px auto;}
.newscontent_97 .title h2 {
font-size:16px;
font-weight:bold;
color:#123510;}
.newscontent_97 .title h3 {
font-size:14px;
font-weight:bold;
margin-top:5px;
color:#015294;}
.newscontent_97 .title h4 {
margin-top:10px;
color:#30261d;
width:781px;
background:url(news_bg2.jpg) left top repeat-x;
height:62px;
line-height:40px;}
.newscontent_97 .title h4 span {
margin:0 10px;}
.newscontent_97 .title h5 {
border-bottom:#636363 1px solid;
width:710px;}
.newscontent_97 .title h5 span{
display:none;}
.newscontent_97 .con {
line-height:180%;
font-size:14px;
color:#636363;
width:85%;
margin:10px auto 20px auto;
margin-top:10px;
text-align:left;}
.newscontent_97 .bar {
	width:30%;
	line-height:22px;
	margin: 20px;}
.newscontent_97 .bar p {
float:left;}
.newscontent_97 .bar button {
width:50px;
border:#666666 1px solid;
height:22px;}
.showPlaceNavigate_62 {
margin-left:20px;
display:inline;
line-height:39px;
float:left;
text-align:left;
background:url(ico_05.jpg) left center no-repeat;}
.showPlaceNavigate_62 h3 {
display:none;}
.showPlaceNavigate_62 em {
background:url(ico_04.jpg) left center no-repeat;
font-style:normal;
padding-left:30px;
color:#393939;}
.showPlaceNavigate_62 a{
color:#393939 !important;
text-decoration:none;}
.showPlaceNavigate_62 a:hover{
color:#b51f21 !important;}

.uniteSearchSubmit_19 {
text-align:left;
width:80%;
float:right;}
.uniteSearchSubmit_19 h3 {
display:none;}
.uniteSearchSubmit_19 h3 span {
font-size:14px;
font-weight:bold;
color:#5b6f1a;}
.uniteSearchSubmit_19 div {
float:left;
margin-left:20px;
height:34px;
margin-top:2px;}
.uniteSearchSubmit_19 div span {
float:left;
height:34px;}
.uniteSearchSubmit_19 div .gjz {
background:url(search_01.jpg) left 0px no-repeat;
width:21px;
height:20px;}
.uniteSearchSubmit_19 div .textinput input,.UniteSearchSubmit .type select {
padding:1px;
height:18px;
line-height:18px;
border:#015294 1px solid;
margin-top:0px;
margin-left:10px;
width:138px;}
.uniteSearchSubmit_19 div .btn_ss button {
background:url(butt_04.jpg) left 0px no-repeat;
width:53px;
height:23px;
border:0px;
margin-left:10px;}
.topframe_42{
width:1004px;
float:left;
background:url(local_01.jpg) left top repeat-x;
height:39px;}
.topframe_42_1{
width:50%;
float:left;}
.topframe_42_2{
width:40%;
float:right;}
.typePageContent_25 {
width:96%;
margin-top:15px;}
.typePageContent_25 h3 {
width:96%;
height:26px;
line-height:26px;
background:url(bg_biaoti.jpg) left top no-repeat;
margin:0px auto;}
.typePageContent_25 h3 span {
display:block;
float:left;
padding-left:33px;
color:#015193;
font-size:14px;
font-weight:bold;}
.typePageContent_25 .type_con{
margin:0 auto;
margin-top:20px;
text-align:left;
line-height:180%;
width:92%;
color:#666666;}
.typePageContent_25 .typelist{
margin-top:20px;}
.typePageContent_25 .typelist ul{
width:90%;
margin:0 auto;}

.typePageContent_25 .typelist li{
width:100%;
height:22px;
line-height:180%;
text-align:left;
background:url(default_58.jpg) left center no-repeat;
color:#282828;
border-bottom:1px dashed #CCC;}
.typePageContent_25 .typelist li:hover{
color:#b51f21 !important;}
.typePageContent_25 .typelist ul li a{
float:left;
padding-left:10px;
width:70%;
text-overflow:ellipsis;
white-space:nowrap;
overflow:hidden;
color:#666666;}
.typePageContent_25 .typelist ul li a:hover{
color:#b51f21 !important;
text-decoration:none;}
.typePageContent_25 .typelist .time{
float:right;
height:22px;}
.typePageContent_25 .typelist .puber {
display:none;}
.typePageContent_25 .typelist ul li .new{
float:left;
margin-left:5px;
background:url(ico_05.jpg) left center no-repeat;}
.typePageContent_25 .page {
float:right;
margin:10px 10px 0 0;
height:22px;
line-height:22px;
text-align:center;}
.typePageContent_25 .news_num{
float:right;
margin-right:10px;
color:#666666;}
.typePageContent_25 .news_page{
float:right;
margin-right:5px;
color:#666666;}
.typePagelmNavigate_17 {
width:238px;
margin-left:10px;
margin-top:10px;
background-color:#FFF;
float:left;
display:inline;}
.typePagelmNavigate_17 h3 {
width:100%;
height:38px;
line-height:38px;
background:url(xueji_bg.jpg) left top no-repeat;}
.typePagelmNavigate_17 h3 span {
display:block;
float:left;
padding-left:70px;
color:#015294;
font-size:14px;
font-weight:bold;}
.typePagelmNavigate_17 h3 img {
float:left;
display:none;}
.typePagelmNavigate_17 ul {
width:236px;
margin:0px auto;
background:url(xueji_bg1.jpg) left top no-repeat;
min-height:22px;
border-left:1px solid #b3d0e7;
border-right:1px solid #b3d0e7;
border-bottom:1px solid #b3d0e7;
padding-top:15px;}
.typePagelmNavigate_17 ul li {
clear:both;
width:189px;
line-height:34px;
background:url(xueji_bg2.jpg) left center no-repeat;
margin:5px auto;
height:34px;}
.typePagelmNavigate_17 ul li a {
float:left;
padding-left:50px;
font-size:14px;
font-weight:bold;
color:#000 !important;}
.typePagelmNavigate_17 ul li a:hover{
color:#015294 !important;
text-decoration:none;}
.typePagelmNavigate_17 .current {
background:url(ico_02.jpg) left center no-repeat;}
.typePagelmNavigate_17 .current a {
color:#36b5e5;
font-weight:bold;}
.urlportlet_57 {
width:236px;
border-left:1px solid #b3d0e7;
border-right:1px solid #b3d0e7;
border-bottom:1px solid #b3d0e7;
background-color:#FFF;
float:left;
margin-left:10px;
display:inline;
margin-top:10px;}
.urlportlet_57 h3 {
width:232px;
height:33px;
line-height:33px;
margin:5px auto;
background:url(lianjie_bg2.jpg) left top no-repeat;}
.urlportlet_57 h3 span {
display:block;
float:left;
padding-left:33px;
color:#FFF;
font-size:14px;
font-weight:bold;}
.urlportlet_57 h3 a {
display:none;}
.urlportlet_57 ul {
width:232px;
margin:2px auto;
background-color:#f7f5f5;}
.urlportlet_57 ul li {
width:80%;
background:url(lianjie_bg3.jpg) left center no-repeat;
height:24px;
line-height:24px;
margin:5px auto;}
.urlportlet_57 ul li a {
padding-left:20px;
color:#3c3c3c;}
.mainframe_22{
	float:left;
	width:263px;
	margin-left:3px;
	margin-top:5px;
	display:inline;
	background:url(bg_left.jpg) left top repeat-y;
	height: 400px;}
.xwcon table{
	width: 100%;
	border: 1px solid #000;
border-collapse: collapse;}


.xwcon td{
	border: 1px solid #000;
	width:auto;
	line-height: 180%;
	margin: 2px;}
.xwcon td p{
	margin: 0px;
	padding: 0px;
	float: left;}